
<!DOCTYPE html>
<html lang="zh-CN">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge,chrome=1">
    <meta name="renderer" content="webkit">
    <meta name="viewport" content="width=device-width,initial-scale=1.0,user-scalable=no,maximum-scale=1,viewport-fit=cover">
    <title>培养幼儿探索精神之我见 / 亲亲早教 </title>
    <meta name="description" content="培养幼儿探索精神之我见 导读:总之,操作探索活动是幼儿主动获取科学知识的重要途径,在幼儿科学教育中,应有意的为幼儿提供更多的机会,鼓励幼儿有意识的运用视觉.听觉.嗅觉.触觉等各种感官感知事物,不断发现提高幼儿的认知能力和思维能力. 人类几乎生来就具有探索.创新潜质,幼儿时期强烈的好奇和尝试的渴望构成了一生中最执着的探索精神,致使他们开展自我探索实践,虽然这种探索对成年人来说是微不足道的,更不能与科学家的探索望及项背,但孩子的探索难能可贵,他们从事探索,从而创新,从他们心理特点来看,儿童期处在创新心理觉醒时期,对一切事物" />
    <meta name="applicable-device" content="pc,mobile" />
          
    <link rel='dns-prefetch' href='//pic.ikafan.com' />
    <!-- 图片预加载 -->
    <link rel="preload" as="image" href="//pic.ikafan.com/staticx/zaojiao6/1/assetsj/logo.png?1" />
        
    <link rel='stylesheet' id='stylesheet-css' href='//pic.ikafan.com/staticx/zaojiao6/1/assetsj/style.css?1' type='text/css' media='all' />
    <!-- <link rel='stylesheet' id='stylesheet-css'  href='https://computeinit.com/wp-content/themes/justnews/css/style.css?ver=6.9.2' type='text/css' media='all' /> -->
      
        <!--[if lte IE 9]><script src="//pic.ikafan.com/staticx/zaojiao6/1/assetsj/update.js"></script><![endif]-->
    <script>
    var _hmt = _hmt || [];
    (function() {
      var hm = document.createElement("script");
      hm.src = "https://hm.baidu.com/hm.js?c61d51e9fdcf1d1631ddfce8df9cd119";
      var s = document.getElementsByTagName("script")[0]; 
      s.parentNode.insertBefore(hm, s);
    })();
    </script>    
</head>
<body class="archive qapress-list el-boxed">

<header class="header">
    <div class="container clearfix">
        <div class="navbar-header">
            <button type="button" class="navbar-toggle collapsed" data-toggle="collapse" data-target=".navbar-collapse" aria-label="menu">
                <span class="icon-bar icon-bar-1"></span>
                <span class="icon-bar icon-bar-2"></span>
                <span class="icon-bar icon-bar-3"></span>
            </button>
                        <div class="logo">
                <a href="/" rel="home"><img style="max-height: 50px;" src="//pic.ikafan.com/staticx/zaojiao6/1/assetsj/logo.png?1" alt="亲亲早教"></a>
            </div>
        </div>
        <div class="collapse navbar-collapse">
            <nav class="navbar-left primary-menu">
                <ul id="menu-justnews-menu" class="nav navbar-nav wpcom-adv-menu">
                                   
                </ul>
            </nav>            
            <!-- <div class="navbar-action pull-right">
                <div class="navbar-search-icon j-navbar-search"><i class="wpcom-icon wi"><svg aria-hidden="true"><use xlink:href="#wi-search"></use></svg></i></div>
                <div id="j-user-wrap"> 
                </div>
                <a class="btn btn-primary btn-xs" href="#">
                    xxx</a>
            </div>
            <form class="navbar-search" action="/search/" method="get" role="search">
                <div class="navbar-search-inner">
                    <i class="wpcom-icon wi navbar-search-close"><svg aria-hidden="true"><use xlink:href="#wi-close"></use></svg></i>                    <input type="text" name="s" class="navbar-search-input" autocomplete="off" placeholder="输入关键词搜索..." value="">
                    <button class="navbar-search-btn" type="submit"><i class="wpcom-icon wi"><svg aria-hidden="true"><use xlink:href="#wi-search"></use></svg></i></button>
                </div>
            </form> -->
        </div><!-- /.navbar-collapse -->
    </div><!-- /.container -->
</header><div id="wrap">    
    <div class="wrap container">
        <main class="main">
            <article class="entry">
                <div class="entry-main">
                    <div class="entry-head">
                        <h1 class="entry-title">培养幼儿探索精神之我见</h1>
                        <div class="entry-info">
                            <time class="entry-date published"  pubdate>2024-02-05 21:43:04</time>  
                        </div>                    </div>
                    <script async src="https://pagead2.googlesyndication.com/pagead/js/adsbygoogle.js?client=ca-pub-6527383233809815"
     crossorigin="anonymous"></script>
<ins class="adsbygoogle"
     style="display:block"
     data-ad-client="ca-pub-6527383233809815"
     data-ad-slot="6114349530"
     data-ad-format="auto"
     data-full-width-responsive="true"></ins>
<script>
     (adsbygoogle = window.adsbygoogle || []).push({});
</script>                        <!-- <div class="entry-excerpt entry-summary">
                            
                        </div> -->
                    <div class="entry-content">
                        <p>　　导读：总之，操作探索活动是幼儿主动获取科学知识的重要途径，在幼儿科学教育中，应有意的为幼儿提供更多的机会，鼓励幼儿有意识的运用视觉、听觉、嗅觉、触觉等各种感官感知事物，不断发现提高幼儿的认知能力和思维能力。</p>
<p>　　人类几乎生来就具有探索、创新潜质，幼儿时期强烈的好奇和尝试的渴望构成了一生中最执着的探索精神，致使他们开展自我探索实践，虽然这种探索对成年人来说是微不足道的，更不能与科学家的探索望及项背，但孩子的探索难能可贵，他们从事探索，从而创新，从他们心理特点来看，儿童期处在创新心理觉醒时期，对一切事物充满渴望和憧憬，他们好奇好问，不受传统习惯势力束缚。因此，儿童时期探索精神的培养，对孩子的一生具有及其重要的意义。</p>
<p>　　如何培养幼儿的探索精神，本文就此谈些粗浅的见解。</p>
<p>　　<strong>一、环境创设能激发幼儿学习与发现的欲望。</strong></p>
<p>　　（1）孩子们可以通过环境进行活动学习，而环境的创设能激发他们不断发现与学习的欲望，也只有在环境与幼儿交互作用的过程中，幼儿才能真正体验到探索的兴趣。如：在认识动物的活动中，孩子们都希望把自己最喜欢的动物讲给大家听，于是，我请幼儿将自己喜欢的动物贴在墙上，这一环境的创设，促进了幼儿间的互动、交流和合作，也推动了教师的指导工作，从而进一步引发了幼儿探索的兴趣，这种宽松支持的环境有助于幼儿学会学习，使学习变得更有意义。</p>
<p>　　（2）为幼儿提供丰富的具有教育价值的材料。幼儿探索的广度和深度往往受探究材料的制约，材料是实现教育目的的重要手段。因此教师为孩子的探究活动准备材料是需要精心考虑，材料要体现哪些教育意图，要能引起幼儿什么样的探索，能否为幼儿的合作提供机会，更多关注材料本身能为幼儿提供多少研究的可能与机会。提供的材料既是引发他们探索的刺激物，又是他们主动建构对周围物质世界认识的中介，正是材料引发了幼儿的探究活动，幼儿也正是借助于对物体的直接操作，实现对物质世界的认识。提供的材料，除了数量充足，种类齐全，便于幼儿选择，探索外，还应富含科学因素。</p>
<p>　　<strong>二、宽松愉快、安全和谐的氛围能激发幼儿的探索精神。</strong></p>
<p>　　在没有心理压力的情况下，孩子们能自发地，且旁若无人地陶醉于充满乐趣的想象探索活动中。营造一个良好的氛围，包括：</p>
<p>　　（1）理解、沟通、民主、宽容的氛围，教师以平等的身份参与孩子的活动，可促进和调动幼儿探索。教师站在孩子的角度来观察他们的言行，给予出错的权利，寻求幼儿的真实意图和认识水平，避免误解或伤害幼儿，允许孩子讲错、做错，教师要用宽松的心态鼓励，引导和挖掘他们言行中合理的部分，然后在道理上引导他们，屏弃不正确的东西，引导幼儿的探索。</p>
<p>　　（2）自由安全的空间。要积极提供探索氛围，形成“土壤”和“气候”，鼓励幼儿探索性的玩，与众不同的玩，尊重和接纳每一个幼儿的观点和兴趣，对幼儿的回答与教师的预想结果不同时，要努力寻求幼儿的真实认识及其来源，支持和鼓励幼儿的探索，给予幼儿以激励性的评价，使每一个幼儿在每一次探究活动中都有所发现，有成功的体验，尤其是对那些表面上看似失败了的幼儿，教师要给予支持、鼓励，培养他们乐于探究和从不同角度看问题的态度和品质。</p>
<p>　　总之，教师的态度能增强幼儿探索的欲望，教师要尊重孩子的发现和需要，理解他们的要求，参与他们的活动，感受他们探索难题时的困惑和紧张，分享他们成功的喜悦，表现出与他们同样的激情和好奇，这样，幼儿就能感到老师非常看重他们的探索活动，非常支持和欣赏他们的学习。在幼儿感受到老师尊重、理解和欣赏的同时，也是老师给予适当引导的时刻。</p>
<p>　　<strong>三、教育内容的兴趣性能激发幼儿探索的精神。</strong></p>
<p>　　当今社会的迅速发展，已经引起了教育的巨大变革，终身教育的倡导和实践，使儿童的学习成为贯穿一生的完整过程。</p>
<p>　　为了幼儿终身的学习和发展，幼儿科学教育目标，应培养幼儿内在的学习动机和兴趣，发展幼儿不断学习的能力，引导他们不断探索，获得探究解决问题的方法，决不能以牺牲幼儿对学习的兴趣为代价求取知识的传递，教育内容应注重生活化，生成性，内容的生活化，贴近幼儿的生活，幼儿真正体验到学习内容是与自己生活密切相关的事物，才能积极主动地学习和探究，发现和感受周围世界的神奇，体验、领悟到科学就在身边、才能保持永久强烈的好奇心和探索欲望。当然兴趣是最好的老师，这是亘古不变的真理，所以，应把幼儿当前的需要和兴趣做为课程的一个重要来源。教师要善于发现、利用幼儿感兴趣的事物和想要探究的问题及喜欢的活动，进而扩展成科学教育的内容，生成科学教育活动，从而保护、培植幼儿那种科学家般的好奇心和探究兴趣，兴趣是探索和学习的原动力、内驱力，它不仅能提高认识活动的积极性和效果，还能使活动成为快乐的事，从而获得探索问题的兴趣。</p>
<p>　　科学启蒙教育应以幼儿的生活及其周围环境为基础，使教育内容与幼儿的实际生活、感性经验相结合，让幼儿在真实的情境中学习，最终能运用、解决生活中的习惯。</p>
<p>　<strong>　四、教育过程的民主开放性有利于激发幼儿探索精神。</strong></p>
<p>　　幼儿探索精神要更多地强调自身的发展，强调个体的价值，因此培养幼儿的探究激情应更多地关注过程，而不是最终结果，关注对幼儿的发展价值，虽然幼儿具有好奇、好问、好强、自信等特点，应尊重幼儿的心理特点和心理需要，培养他们形成积极的探究态度。</p>
<p>　　（1）发现保护幼儿的兴趣，利用幼儿的兴趣调动学习的积极性，比如：孩子在操作中遇到困难老师不应该直接示范，应引导幼儿的兴趣“合目的”地发展。要善于观察、发现保护幼儿的好奇心和兴趣点、探索和冒险行为，有兴趣地欣赏和观察幼儿的探索行为，不随便否定幼儿的探索行为，使幼儿产生疑问和疑惑，幼儿有了疑问并产生寻求答案的愿望，主动探究才进入了真正的准备状态。</p>
<p>　　（2）支持和鼓励幼儿运用已有的经验猜想和解释，幼儿运用已有的知识经验，对所遇到的问题和产生的疑问进行解释，猜想、判断，而此时孩子们的意见也许不统一，作为教师可以不否定也不肯定，而把问题交给幼儿去争论，如在教学活动中的开始引发争论，能使幼儿积极地参与到整个探索活动中，在教学活动中安排争论，能使幼儿主动地寻求解决问题的办法，在结束活动时安排争论，能使幼儿的探索活动延伸到日常生活中去，能激发幼儿参与下一次相关探索活动的动机。</p>
<p>　　（3）鼓励幼儿按自己的想法作用于物体，尝试着自己解决问题，在尝试过程中，允许幼儿试误，从而引导幼儿将操作实验的结果与预想的结果相比较，如果一致，将强化原有的认识，如果不一致，将调整原有的认识，同时，大胆让幼儿经历挫折，甚至失败感和短时焦虑，促使幼儿的注意力更加集中，从而激励幼儿运用内在的潜能去自主探索。</p>
<p>　　（4）正确对待孩子的提问</p>
<p>　　提问是一种思考和钻研，是具有探索意识的表现，可由于孩子年幼，所提出的问题往往无意识，可能十分荒唐，但也有可能是灵感闪现的时机，作为教师应心平气和地认真对待，对于幼儿的问题，教师不应只采用一问一答的简单方式来满足幼儿的求知欲，而要建立一个能公开提问的气氛，要使幼儿感到能提出问题是很了不起的，使幼儿自信教师和同伴是会倾听自己提出的问题。</p>
<p>　　总之，操作探索活动是幼儿主动获取科学知识的重要途径，在幼儿科学教育中，应有意的为幼儿提供更多的机会，鼓励幼儿有意识的运用视觉、听觉、嗅觉、触觉等各种感官感知事物，不断发现提高幼儿的认知能力和思维能力。</p>
<p>　　大同铁路第四幼儿园 王文娥</p>                        <!-- <div style="height: 280px;"></div> -->                                                  
                     </div>

                    <div class="entry-tag"></div>
                                            <div class="entry-action">
                            <div class="btn-zan" data-id=""><i class="wpcom-icon wi"><svg aria-hidden="true"><use xlink:href="#wi-thumb-up-fill"></use></svg></i> 赞 <span class="entry-action-num">(0)</span></div>
                        </div>
                    
                    
                </div>
                <!-- <div class="sec-panel main-list main-list-default">
                    <div class="tab-wrap active">
                        <ul class="post-loop post-loop-default cols-3">
                             
                        </ul>
                    </div>
                </div>  -->
                 
                <div class="entry-related-posts">
                    <h3 class="entry-related-title">相关推荐</h3>
                    <ul class="entry-related post-loop-default">
                                                                                                                   
                        <li class="item item-no-thumb">
                             
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.zaojiao6.com/article/2180192.html">在数学活动中培养幼儿创新精神</a></h4>
                                <div class="item-excerpt"><p>据有关专家论述,创新精神包含创新意识.创新思维和创新行为.因此,创新精神等同于创造性.创造力.而幼儿创新精神是指幼儿对生活.学习活动中遇到的问题敢想.敢说.敢做的一种内在心理品质.因此,它同样包含创新 ...</p></div>
                            </div> 
                        </li>
                                                                                               
                        <li class="item item-no-thumb">
                             
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.zaojiao6.com/article/40989404.html">在数学活动中培养幼儿创新精神1</a></h4>
                                <div class="item-excerpt"><p>导读:创新精神的存在对幼儿的成长贡献极大.首先,幼儿期的创新精神会直接影响到其长大后的创造力.其次,幼儿的创新精神对其整个的心理发展具有重要的作用.创新精神能使幼儿得到巨大的个人乐趣和满足,对孩子来说 ...</p></div>
                            </div> 
                        </li>
                                                                                               
                        <li class="item item-no-thumb">
                             
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.zaojiao6.com/article/42944004.html">培养幼儿尝试精神的实验研究</a></h4>
                                <div class="item-excerpt"><p>一.研究目的 现在的独生子女,由于受家庭的影响,很多父母长辈的过分溺爱,又由于陈旧的教学模式和注入式教学方法的影响,导致一部分幼儿出现如下现象:胆怯.懦弱.没有主见.依赖性强.缺少勇敢精神.自理能力较 ...</p></div>
                            </div> 
                        </li>
                                                                                               
                        <li class="item item-no-thumb">
                             
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.zaojiao6.com/article/40956016.html">培养幼儿探索能力:放开你的手</a></h4>
                                <div class="item-excerpt"><p>导读:于是我把数学区的所有材料都分别放在桌子上,让孩子们拿着材料自己玩耍.不一会儿我就发现了很多种玩法.如:用雪碧瓶做的花瓶,因为瓶子只有4个,而一组孩子有8个,孩子们就发现了分花片的方法,你拿四片, ...</p></div>
                            </div> 
                        </li>
                                                                                               
                        <li class="item item-no-thumb">
                             
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.zaojiao6.com/article/45698862.html">浅谈幼儿合作精神的培养</a></h4>
                                <div class="item-excerpt"><p>在未来社会中,只有能与人合作的人,才能获得生存空间:只有善于合作的人,才能赢得发展.一个懂得合作的孩子成人后会很快适应工作岗位的集体操作并发挥积极作用,而不懂合作的孩子在生活中会遇到许多麻烦,产生更多 ...</p></div>
                            </div> 
                        </li>
                                                                                               
                        <li class="item item-no-thumb">
                             
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.zaojiao6.com/article/6099251.html">培养幼儿的创新意识</a></h4>
                                <div class="item-excerpt"><p>学前教育作为一生中的启蒙教育,更要重视幼儿创造能力的培养,及时发现,正确引导幼儿的创造性火花,尤为重要.幼儿因其好动.好玩.好奇,对周围事物,对这个世界充满了疑问.常常带着为什么.会怎样等问题参与到各 ...</p></div>
                            </div> 
                        </li>
                                                                                               
                        <li class="item item-no-thumb">
                             
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.zaojiao6.com/article/919151.html">在科学活动中培养幼儿的探索能力</a></h4>
                                <div class="item-excerpt"><p>导读:科学教育的内容是多方面的,实施科学教育的方法也是多种多样的,教师不仅要给幼儿科学知识,重要的是让幼儿掌握学科学方法.幼儿是学习的主体,是学习的主动者,而不是被动接受的容器.就幼儿而言,探索的本身 ...</p></div>
                            </div> 
                        </li>
                                                                                               
                        <li class="item item-no-thumb">
                             
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.zaojiao6.com/article/5959882.html">在主题探索活动中,培养幼儿创造思维</a></h4>
                                <div class="item-excerpt"><p>导读:幼儿教育是属于未来的教育,从小进行勇于探索.敢于尝试的精神及创造思维能力的培养,对于幼儿将来的成才大有裨益. 幼儿教育是属于未来的教育,从小进行勇于探索.敢于尝试的精神及创造思维能力的培养,对于 ...</p></div>
                            </div> 
                        </li>
                                                                                               
                        <li class="item item-no-thumb">
                             
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.zaojiao6.com/article/1010146.html">在探索活动中培养幼儿的创造力</a></h4>
                                <div class="item-excerpt"><p>南翔中心幼儿园 陆敏娜 创造力是一种能力或技能,它是人类智慧的最高表现.许多教育家.心理学家经过实验都证实了,婴幼儿期就有创造潜能的表现.鲁迅先生也说过:&quot;孩子是可以佩服的.他们常常想到星月 ...</p></div>
                            </div> 
                        </li>
                         
 
                    </ul>
                </div>  
                                            </article>
        </main>

<aside class="sidebar">
    <div id="wpcom-lastest-news-3" class="widget widget_lastest_news"><h3 class="widget-title"><span>热门文章</span></h3>            
        <ul>
                                    <li><a href="https://www.zaojiao6.com/article/15491.html" title="北京第一实验小学前门分校2014年招生简章">北京第一实验小学前门分校2014年招生简章</a></li>
                        <li><a href="https://www.zaojiao6.com/article/466911.html" title="如何让七个月宝宝就该学控制情绪">如何让七个月宝宝就该学控制情绪</a></li>
                        <li><a href="https://www.zaojiao6.com/article/451986.html" title="如何帮孩子挺过入园关">如何帮孩子挺过入园关</a></li>
                        <li><a href="https://www.zaojiao6.com/article/499164.html" title="玩游戏是孩子的工作">玩游戏是孩子的工作</a></li>
                        <li><a href="https://www.zaojiao6.com/article/601644.html" title="大班幼小衔接活动:一分钟有多长">大班幼小衔接活动:一分钟有多长</a></li>
                        <li><a href="https://www.zaojiao6.com/article/229602.html" title="应该留心的宝宝头发现象">应该留心的宝宝头发现象</a></li>
                        <li><a href="https://www.zaojiao6.com/article/298526.html" title="春节安全"居家"小宝典">春节安全"居家"小宝典</a></li>
                        <li><a href="https://www.zaojiao6.com/article/924991.html" title="朝阳区和平街幼儿园新生入园须知">朝阳区和平街幼儿园新生入园须知</a></li>
                        <li><a href="https://www.zaojiao6.com/article/168106.html" title="白宫"第一狗"与宠物奢侈品">白宫"第一狗"与宠物奢侈品</a></li>
                        <li><a href="https://www.zaojiao6.com/article/152542.html" title="择校盛行,各国如何遏制?">择校盛行,各国如何遏制?</a></li>
                    </ul>
    </div>

    <div id="wpcom-post-thumb-6" class="widget widget_post_thumb"><h3 class="widget-title"><span>随机推荐</span></h3>            
        <ul>
                                       
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/11242.html" title="揭秘北京重点小学系列:奋斗小学">揭秘北京重点小学系列:奋斗小学</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/440291.html" title="北京白家庄小学抗震加固:心与心的碰撞">北京白家庄小学抗震加固:心与心的碰撞</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/888816.html" title="宝宝瑜伽正当进行时">宝宝瑜伽正当进行时</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/861246.html" title="3大女星极端错误减肥">3大女星极端错误减肥</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/816606.html" title="母乳喂养产生更强烈的母爱">母乳喂养产生更强烈的母爱</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/654846.html" title="[父母讲座]摩比特聘育儿顾问与您聊聊:宝宝入园适应及教育规划">[父母讲座]摩比特聘育儿顾问与您聊聊:宝宝入园适应及教育规划</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/624462.html" title="4种适合给小宝宝去秋燥的果汁">4种适合给小宝宝去秋燥的果汁</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/610962.html" title="做清蒸鱼不腥有绝招">做清蒸鱼不腥有绝招</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/612612.html" title="大班安全教案:过马路要看看灯">大班安全教案:过马路要看看灯</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/619282.html" title="准妈咪不能吃的一些药">准妈咪不能吃的一些药</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/586991.html" title="莫把婴儿缺钙误当肺炎医">莫把婴儿缺钙误当肺炎医</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/568114.html" title="大班健康活动:会动的身体]">大班健康活动:会动的身体]</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/598221.html" title="家庭靓汤:三花薏米炒扁豆瘦肉汤">家庭靓汤:三花薏米炒扁豆瘦肉汤</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/260854.html" title="北京市东城区和平里第九小学">北京市东城区和平里第九小学</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/982581.html" title="北京府学小学的文明形象">北京府学小学的文明形象</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/996824.html" title="中班体育教案:少林好儿郎">中班体育教案:少林好儿郎</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/916081.html" title="民办园长谈经费管理">民办园长谈经费管理</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/149264.html" title="4-6个月宝宝食谱:乌龙面糊">4-6个月宝宝食谱:乌龙面糊</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/126524.html" title="测测孩子运动能力是否落后">测测孩子运动能力是否落后</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/196004.html" title="孩子是您的复印件吗?">孩子是您的复印件吗?</a></p>
                                    </div>
            </li>
                    </ul>
    </div>
        <div id="wpcom-lastest-news-3" class="widget widget_lastest_news"><h3 class="widget-title"><span>猜你喜欢</span></h3>            
        <ul>
                                                        <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/WqLrn9L8.html" title="假花吸水开">假花吸水开</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/WQ2AoExe.html" title="宝宝辅食罩衣">宝宝辅食罩衣</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/VM2zDkxA.html" title="孕14周第一次做产检">孕14周第一次做产检</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/qVxw1v2R.html" title="小班数学玩具分类教案">小班数学玩具分类教案</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/Q9xG7VxX.html" title="地球生病了大班教案">地球生病了大班教案</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/QYxE4yLD.html" title="小娃娃跌倒了音乐教案">小娃娃跌倒了音乐教案</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/5LN3Yrxm.html" title="小鱼说下吧下吧我要游泳">小鱼说下吧下吧我要游泳</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/OLaEMvL3.html" title="2020史家分校招生简章">2020史家分校招生简章</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/VJ7q0BLY.html" title="我的好妈妈好爸爸教案">我的好妈妈好爸爸教案</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/qLr5QX28.html" title="制作扇子教案">制作扇子教案</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/MJDkX1xz.html" title="史家胡同小学 校车">史家胡同小学 校车</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/X2RXRjxN.html" title="幼儿园小班语言我是好宝宝教案">幼儿园小班语言我是好宝宝教案</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/kxdzor2o.html" title="大班科学水中花教案反思">大班科学水中花教案反思</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/KJylq6xB.html" title="玩具的分类数学教案">玩具的分类数学教案</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/OLav7Qx3.html" title="托班适合的桌面玩具">托班适合的桌面玩具</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/YxMvVmJ0.html" title="大自然为主题的活动名称">大自然为主题的活动名称</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/KJX5nR2p.html" title="月经来可以升国旗吗">月经来可以升国旗吗</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/Y2lo9oJP.html" title="饲养小乌龟的观察记录表格">饲养小乌龟的观察记录表格</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/mxmoMb2K.html" title="大班语言剪纸歌课后反思">大班语言剪纸歌课后反思</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/XJ3yqbLj.html" title="小班活动反思">小班活动反思</a>                </li>
                                        
        </ul>
    </div> 
               
</aside>

            </div>
</div>
<footer class="footer width-footer-bar">
    <div class="container">
        <div class="clearfix">
            <div class="footer-col footer-col-logo">
                <img src="//pic.ikafan.com/staticx/zaojiao6/1/assetsj/logo.png?1" alt="亲亲早教">
            </div>
            <div class="footer-col footer-col-copy">
             
                            
            <ul class="footer-nav hidden-xs">
                    <li class="menu-item"><a href="/">婴幼儿早教</a></li><li class="menu-item"><a href="/">妈妈学习网</a></li>    
            </ul>
                  
                <div class="copyright">
                    <p>&#169; <span id="currentFullYear">2024</span>  <a href="/">亲亲早教</a></p>
                </div>
            </div>
            <div class="footer-col footer-col-sns">

            </div>
        </div>
    </div>
</footer>
    <!--include file="/ssi/justnews_footer.html"-->  
    
    <!-- <script type='text/javascript' src='//pic.ikafan.com/staticx/zaojiao6/1/assetsj/icons-2.6.18.js'></script>                             -->
    <!-- <script type='text/javascript' src='//pic.ikafan.com/staticx/zaojiao6/1/assetsj/jquery-3.6.0.min.js'></script> -->
    <!-- <script type='text/javascript' src='https://computeinit.com/wp-includes/js/jquery/jquery-migrate.min.js'></script>                     -->
    <!-- <script type='text/javascript'>
    /* <![CDATA[ */
    var _wpcom_js = {};
    /* ]]> */
    </script>
    <script type='text/javascript' src='//pic.ikafan.com/staticx/zaojiao6/1/assetsj/main.js'></script> -->
    <script src="//pic.ikafan.com/prettify/echo.js?ac"></script>
    <script>
        echo.init({
          offset: 100,
          throttle: 250,
          unload: false,
          callback: function (element, op) {
            console.log(element, 'has been', op + 'ed')
          }
        });
    </script> 
 
</body>
</html>